YAMAHA - Vocaloid 5 ESV v5.0.1.1 and Library (Aug 2018)

VOCALOID5 Editor Share Version
1.Support to load the original disk of Vocaloid 5 librarys without activate.
2.Support Vocaloid3/4 FE and Vocaloid4 Origin library,but you must choose it manually.

About Basic Environment
1.Microsoft Visual C++ 2015 Redistributable Package (x64)
2.Microsoft .Net Framework 4.0
3.Microsoft .Net Framework 4.6
4.Windows 7 and Above is required,64bit Operation System
The Runtime can be found in “runtimer libraries” folder.

If some one want to load the LIbraries for VOCALOID 4 Free Edition and VOCALOID 3 Assign Edition,please do those after installation:
1.run “Switch To Pocaloid Mode” file to switch the Registery Reader to search V3/V4 Libraries as POCALOID.
2.run “Load Pocaloid4 Librarys (Pocaloid Mode)” to add a Key in Libraries (no matter what,just a REG_SZ to let VOCALOID 5 knows the registery is fully,)

If some one want to load the Libraries of VOCALOID 5, needn’t do anything,Installation it directly,The VOCALOID 5 will read it and worked.
System Requirements.
Windows XP | Vista | 7 | 8 | 8.1 | 10 [64-bit]
Mac OS X 10.7 | 10.8 | 10.9 | 10.10 | 10.11 | 10.12 | High Sierra

Share this

Related Posts

Previous
Next Post »